Subject: Deposits for November
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Thu, 13 Dec 2012 16:54:35 -0500

Hello Heidi.
I have an additional issue that I am needing some help with.  We are trying to reconcile our accounts for November and are having problems with the deposits matching up.  There seems to be deposits between 11/8 thru 11/16 that are not accounted for on our end.  I am not certain but we were thinking this may have something to do with us splitting the accounts and adding the child account.   We think the dates may coincide with the changes in the account.  I was hoping you (or another) may be able to contact me about this tomorrow so that we can figure out where the discrepancies are.  Please let me know.
Thank you,
Michael Bishop
LLPS
517-321-4144 X355